<?xml version="1.0" encoding="GB2312"?>
<IppConfig>
	<!---------------- Capture Preview  Algos ------------>
	<IppAlgo name="SceneDetection" switcher="0" ></IppAlgo>
	<IppAlgo name="MirrorDenoise" switcher="0" ></IppAlgo>
	<IppAlgo name="SmartAE" switcher="0" ></IppAlgo>
	<IppAlgo name="FaceSmooth" switcher="0" ></IppAlgo>
	<IppAlgo name="ColorEffect" switcher="0" ></IppAlgo>
	<IppAlgo name="Misc" switcher="1" ></IppAlgo>
	<IppAlgo name="Distort" switcher="0" ></IppAlgo>
	<IppAlgo name="Mono" switcher="0" ></IppAlgo>
	<IppAlgo name="BShutterTryAE" switcher="0"></IppAlgo>
	<IppAlgo name="NiceFoodIppAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="ORBIppDspAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="HwBeautyIpp" switcher="0"></IppAlgo>
	<IppAlgo name="casioBeautyIpp" switcher="0"></IppAlgo>
	<IppAlgo name="VideoBokehAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="VideoBokehDspAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="SdkDepthIppAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="DmapSdkDepthIppAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="HwaDMapIpp" switcher="0"></IppAlgo>
	<IppAlgo name="IppAlgoDM" switcher="0"></IppAlgo>
	<IppAlgo name="FrontBokehAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="ModeRecommendation" switcher="0" ></IppAlgo>
	<IppAlgo name="AgeGender" switcher="0"></IppAlgo>
	<IppAlgo name="HwFaceAttr" switcher="0"></IppAlgo>
	<IppAlgo name="FairLightIpp" switcher="0"></IppAlgo>
	<IppAlgo name="SuperCamModeRecom" switcher="0" ></IppAlgo>
	<IppAlgo name="OisMgr" switcher="0"></IppAlgo>
	<IppAlgo name="LaserMgr" switcher="0" ></IppAlgo>
	<!---------------- Video Algos ------------>
	<IppAlgo name="VideoStabilization" switcher="0" ></IppAlgo>
	<IppAlgo name="VideoStabMph" switcher="0"></IppAlgo>
	<IppAlgo name="VidHance" switcher="0" ></IppAlgo>
	<IppAlgo name="VidHanceGPU" switcher="0" ></IppAlgo>
	<IppAlgo name="VideoHdr" switcher="0" ></IppAlgo>
	<IppAlgo name="MoviePortrait" switcher="0" ></IppAlgo>
	<IppAlgo name="MovieFilter" switcher="0" ></IppAlgo>
	<IppAlgo name="MovieSeg" switcher="0" ></IppAlgo>
	<IppAlgo name="MovieColorRsv" switcher="0" ></IppAlgo>
	<IppAlgo name="SuperVideo" switcher="0"></IppAlgo>
	<IppAlgo name="SlowMotionChecking" switcher="0"></IppAlgo>
	<IppAlgo name="SlowMotionFRC" switcher="0"></IppAlgo>
	<IppAlgo name="WatermarkIpp" switcher="0" ></IppAlgo>
	<IppAlgo name="CsAlgo" switcher="0" ></IppAlgo>
	<!---------------- END --------------------->

	<!---------------- Moca Algos ------------>
	<IppAlgo name="MocaFrameCollector" switcher="0" ></IppAlgo>
	<IppAlgo name="MocaAE" switcher="0" ></IppAlgo>
	<IppAlgo name="MocaDepthCalc" switcher="0" ></IppAlgo>
	<IppAlgo name="MocaStrategy" switcher="0" ></IppAlgo>

	<!---------------- StructLightDepth Algos ------------>
	<IppAlgo name="SlTemperatureCompensate" switcher="0"></IppAlgo>
	<IppAlgo name="DotCtrlStrategy" switcher="0"></IppAlgo>
	<IppAlgo name="StructLightDepth" switcher="0" ></IppAlgo>
	<IppAlgo name="SlAutoCalibration" switcher="0" ></IppAlgo>
	<IppAlgo name="SLRgbIrCalib" switcher="0" ></IppAlgo>
	<!---------------- END --------------------->

	<!---------------- Factory Algos ------------>
	<IppAlgo name="WiredSyncTest" switcher="0" ></IppAlgo>
	<IppAlgo name="AssistAF" switcher="1"></IppAlgo>
	<IppAlgo name="SwingTest" switcher="0"></IppAlgo>
	<IppAlgo name="MocaCalibIpp" switcher="0" ></IppAlgo>
	<IppAlgo name="TofCalibIpp" switcher="0" ></IppAlgo>
	<IppAlgo name="TofCalibIpp" switcher="0" ></IppAlgo>
	<IppAlgo name="PMDCalibIpp" switcher="0" ></IppAlgo>
	<IppAlgo name="BLCCalibIpp" switcher="1" ></IppAlgo>
	<!---------------- END --------------------->

	<!---------------- Hisi Algos ------------>
	<IppAlgo name="AfStatCalculate" switcher="0"></IppAlgo>
	<IppAlgo name="ContrastCalculate" switcher="0"></IppAlgo>
	<IppAlgo name="ContrastCalculateGyro" switcher="0"></IppAlgo>
	<IppAlgo name="SensorHdrIpp" switcher="0" ></IppAlgo>
	<IppAlgo name="SmartZoom" switcher="0" ></IppAlgo>
	<IppAlgo name="CIEProxy" switcher="0" ></IppAlgo>
	<IppAlgo name="HiTracking" switcher="0"></IppAlgo>
	<IppAlgo name="FNFaceDetect" switcher="0"></IppAlgo>
	<IppAlgo name="MultiScale" switcher="0"></IppAlgo>
	<IppAlgo name="TargetTracking" switcher="0" ></IppAlgo>
	<IppAlgo name="IspEnhncAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="MotionDetectionAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="AIQIppAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="ARkitFeatureTrackingDspAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="SenseMgr" switcher="0" ></IppAlgo>
	<IppAlgo name="ObjectDetectionDraw" switcher="0" ></IppAlgo>
	<IppAlgo name="TouchObjectDetection" switcher="0"></IppAlgo>
	<!---------------- END --------------------->
</IppConfig>
